@charset "utf-8";

/*topBlog*/
#feed {
	font-size: 120%;
}

#feed > .h3{
	display: none;
}

#feed > div > table{
	border: none;
	border-bottom: 1px solid #2e5075;
}

#feed > div > table > tbody > tr > th{
	background-color: #fff;
	border-right: none;
	color: #2e5075;
	font-weight: bold;
}

#bk10660 > div > div > hr{
	border: none;
}



@media (max-width: 641px) {
#feed > div > table > tbody > tr{
    border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

#feed > div > table > tbody > tr > th{
	border-top: none;
	border-bottom: none;
}

#feed > div > table > tbody > tr > td{
	border-top: none;
}
}

/*多言語ページ*/
/*Aftermarket parts各社ロゴをベースラインで並べる*/

#manufacturer_logo_en {
	display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}

/*各ブロック内の文字とロゴを縦並びにする*/
/*#manufacturer_logo_en > div{
	display: flex;
    flex-flow: column;
    justify-content: center;
}
*/

/*各ブロック内*/
/*文字*/
/*#manufacturer_logo_en > div > p{
	font-size: 160%;
    line-height: 1.6;
	color: #654b29;
}
*/


/*国内主要製品一覧*/
/*各社ロゴをベースラインで並べる*/

#manufacturer_logo {
	display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}

#manufacturer_logo > div{
	display: flex;
    justify-content: center;
}

/*メールフォーム埋め込み部分*/
/*googleフォームをサイト内デザインに合わせて埋め込む場合*/

#googleform {
	font-size: 16px;
}

.red{
	color: #d93025;
}

.mg_r_15{
    margin-right: 15px;
}

.display_flex{
	display: flex;
}

.width_100{
	width: 100%;
}

#googleform .box {
	display: flex;
    margin: 20px 15px 30px;
}

.form_label {
    min-width: 200px;
    display: inline-block;
}

.form_inputtext {
    width: 100%;
    background: rgba(255,255,255,0.2);
    border-color: transparent;
    border-bottom: dotted 2px #7f7b75;
    color: #555;
    padding: 10px 5px;
}

.form_input_pref_name,
.form_inputdate{
    background: rgba(255,255,255,0.2);
    border-color: transparent;
    border-bottom: dotted 2px #7f7b75;
    color: #555;
}

#googleform textarea {
    width:100%;
    height:200px;
    background: rgba(255,255,255,0.2);
    border-color: transparent;
    border-bottom: dotted 2px #7f7b75;
    color: #555;
}

.form_inputtext:focus,
#googleform textarea:focus{
    border-bottom: 2px solid #e0e0e0;
}

.end-message {
	display: none;
}

.false-message {
	display: none;
}


/*送信ボタン*/

#googleform .submit-btn {
    display: inline-block !important;
    background: #ffcd2f !important;
    color: #ffffff !important;
    border: 2px solid #ffcd2f !important;
    border-radius: 4px !important;
    box-shadow: 0 0 0 1px #ffffff inset !important;
    width: 100% !important;
    max-width: 100% !important;
    font-size: 120% !important;
    line-height: 1.9 !important;
    text-align: center !important;
    text-decoration: none !important;
    cursor: pointer !important;
    padding: 1em !important;
    transition: all 0.6s !important;
}


#googleform .submit-btn:hover{
    background: #ffcd2f !important;
    box-shadow: 0 0 0 300px #ffffff inset !important;
    border-color: #ffcd2f !important;
    color: #ffcd2f !important;
    text-decoration: none !important;
    opacity: 1 !important;
}




@media only screen and (max-width: 768px){
	#googleform .box,
	.ph_block{
	display: block;
	}
}























